#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-1Nj95ypEUHvFa0EuejkQMB
key:                  vector-instances-3.4-1Nj95ypEUHvFa0EuejkQMB
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  7f4bbffa688bb06838de275c0614a8eb
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-1Nj95ypEUHvFa0EuejkQMB
depends:
    base-4.15.1.0 comonad-5.0.8-30bOteP06SB2kROfyGQMr1
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    keys-3.12.3-IwtZqRownnUFSUTUVQfF1t
    pointed-5.0.4-4LuJZa6wXZhEptFIeTcKc8
    semigroupoids-5.3.7-5y3vd4URRhA3Xn8Rsscdtx
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

